@charset "utf-8";
body {
    background-color: #000000;
    color: #EBEBEB;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    width: 65vw;
    padding: 1vw;
}
a {
    color: #00FF0D;
    font-style: normal;
    font-variant: small-caps;
    text-shadow: 1px 1px 10px #FFFFFF;
    text-decoration: none;
}
img {
    max-width: 50%;
    height: auto;
}